<?xml version="1.0"?>
<html>
  <head>
    <link rel="stylesheet" type="text/css" href="evaluacion.css"/>
  </head>
  <body>
    <table>
      <tr>
        <th>Nombre</th>
        <th>Apellido</th>
        <th>Telefono</th>
        <th>Repetidor</th>
        <th>Nota práctica</th>
        <th>Nota examen</th>
        <th>Nota final</th>
        <th>Foto</th>
      </tr>
      <tr>
        <td>Rafael</td>
        <td>Pardo Borrajo</td>
        <td>625835465</td>
        <td>si</td>
        <td>7</td>
        <td>8</td>
        <td>7.5</td>
        <td>
          <img src="&#10;images/Rafael.jpg"/>
        </td>
      </tr>
      <tr>
        <td>Ramon</td>
        <td>Conde Perez</td>
        <td>664141424</td>
        <td/>
        <td>8</td>
        <td>9</td>
        <td style="color:blue;">8.5</td>
        <td>
          <img src="images/Default.jpg"/>
        </td>
      </tr>
      <tr>
        <td>Manuela</td>
        <td>Gonzalez Tejero</td>
        <td>667755747</td>
        <td/>
        <td>9</td>
        <td>6</td>
        <td>7.5</td>
        <td>
          <img src="&#10;images/Manuela.jpg"/>
        </td>
      </tr>
      <tr>
        <td>Patricia</td>
        <td>Otero Lopez</td>
        <td>647398299</td>
        <td/>
        <td>5</td>
        <td>3</td>
        <td style="color:red;">4</td>
        <td>
          <img src="images/Default.jpg"/>
        </td>
      </tr>
      <tr>
        <td>Oscar</td>
        <td>Garcia Blanco</td>
        <td>678934521</td>
        <td/>
        <td>2</td>
        <td>4</td>
        <td style="color:red;">3</td>
        <td>
          <img src="&#10;images/Oscar.jpg"/>
        </td>
      </tr>
      <tr>
        <td>Pablo</td>
        <td>Esteban Garcia</td>
        <td>643278396</td>
        <td>si</td>
        <td>7</td>
        <td>3</td>
        <td>5</td>
        <td>
          <img src="images/Default.jpg"/>
        </td>
      </tr>
    </table>
  </body>
</html>
